Bug 489302 - [Save dialog] Expand bar "Select File Type" won't reduce back its window
[Save dialog] Expand bar "Select File Type" won't reduce back its window
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: gimp (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-09 08:31 EDT by Michal Nowak
Modified: 2013-03-07 21:05 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-12 07:50:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Expanded window (20.07 KB, image/png)
2009-03-09 08:31 EDT, Michal Nowak
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 574638 None None None Never

  None (edit)
Description Michal Nowak 2009-03-09 08:31:07 EDT
Created attachment 334504 [details]
Expanded window

Description of problem:

Expand bar "Select File Type" in Save dialog from GIMP  won't reduce back its window and left it expanded, while the "Browse for other folders" Expand bar is OK in this way.

Version-Release number of selected component (if applicable):

gtk2-2.15.5-1.fc11.x86_64

How reproducible:

always

Steps to Reproduce:
1. Click on "Select File Type" -- window is now expanded
2. Click on "Select File Type" -- window is kept expanded

Actual results:

window is kept expanded

Expected results:

window is reduced back
Comment 1 Matthias Clasen 2009-03-09 09:44:49 EDT
Can you please file an upstream bug about this, if there isn't one already ?
Comment 2 Michal Nowak 2009-03-09 10:50:00 EDT
Filled upstream.
Comment 3 Matthias Clasen 2009-03-12 00:11:23 EDT
I think this is a gimp issue.
Comment 4 Nils Philippsen 2009-03-12 07:50:48 EDT
I'm not 100% sure about it, but I opt for handling this upstream for the time being, then move the issue back here when finished there: http://bugzilla.gnome.org/show_bug.cgi?id=574638

Note You need to log in before you can comment on or make changes to this bug.